From: Jens <[email-masked]>
Date: Mon, 27 Mar 2000 08:32:19 +0200 (MEST)

Hello to all,

I think I actually found a bug using pine. I did receive several mails
encrypted using pgp 5.0 on a os/2 system (I remember that I did already
have this problems earlier with users on other platforms, eg. win9x). When
I try to view this message in the pine-viewer, it just displays half to
the encrypted message and then breaks saying "Error: Formatting
Error: Non-hexadecimal character in QP-encoding". When I actually extract
the message manually from my mail-folder, it can be decrypted without
problems. I also tried to view my folder with mutt: no problem at
all. Doesn't break. However, I like pine better. :)

This morning, I upgraded from pine 4.10 to 4.21 in order to solve the
problem, but it is the same thing as before. I actually regard this as a
bug as there does not seem to be an error in pgp or anything else to me.
The main problem is that pine will not start the display filter and
therefore the mail cannot be decrypted in a "standard way" but must be
extracted from my folder file manually, which is really NOT satisfying. ;)

Anyone ideas for a workaround?

Gregory, Waiblingen, Germany
Phone: 		+49-700-JENSLANG  ++ Fax: +49-7151-565718
Aus Deutschland :  0700-53675264

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------